/*common use*/
*{margin:0;padding:0;font-family:Microsoft YaHei;}
ul{list-style-type:none;}
a{text-decoration:none;}
.cls{clear:both;}
table,td,th{border-collapse:collapse;border:none;}
img{border:0;}
input,textarea,select{outline:none;}
.clr_b{color:#93b4e1;}
.clr_c{color:#ccc;}
.clr_6{color:#666;}
.clr_3{color:#333;}
.clr_9{color:#999;}
.clr_8{color:#888;}
.clr_f{color:#fff;}
.clr_r{color:#d70000;}
.clr_5{color:#555;}
.clr_a{color:#aaa;}
.clr_ora{color:#e66e2d;}
.clr_g{color:#009240;}
.clr_y{color:#c0a53a;}
.clr_b2{color:#3569b0;}
.fc_03c{ color:#F00;}

i,em{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

.f_10{font-size:10px;}
.f_12{font-size:12px;}
.f_14{font-size:14px;}
.f_16{font-size:16px;}
.f_18{font-size:18px;}
.f_20{font-size:20px;}
.f_22{font-size:22px;}
.f_24{font-size:24px;}
.f_26{font-size:26px;}
.f_30{font-size:30px;}
.f_28{font-size:28px;}
.f_32{font-size:32px;}
.f_34{font-size:34px;}
.f_36{font-size:36px;}
.f_40{font-size:40px;}
.f_wei{font-weight:bold;}
.f_norm{font-weight:normal;}
.f_yahei{font-family:Microsoft YaHei;}
.al_lt{text-align:left;}
.al_rt{text-align:right;}
.al_ct{text-align:center;}
.fl{float:left;}
.fr{float:right;}
.ver_mid{vertical-align:middle;}
.ver_top{vertical-align:top;}
.opa8{opacity:0.8;}
.opa8h:hover{opacity:0.8;}
.f_arial{font-family:arial;}

.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_25{margin-top:25px;}
.mt_20{margin-top:20px;}
.mt_30{margin-top:30px;}
.mt_40{margin-top:40px;}
.mt_50{margin-top:50px;}
.mt_60{margin-top:60px;}

.dis_n{display:none;}
.dis_b{display:block;}
.pos_rela{position:relative;}
.pos_abso{position:absolute;}

.bg_f{background:#FFF;}

.gray_img { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;}

.zm1{zoom:1;overflow:hidden;}

body{background:url(../images/bg.png);}
.m_auto{width:1200px;margin:0 auto;}
.overh{overflow:hidden;}

.tops{background:#005faf url(../images/wen1.png) no-repeat; height:170px;}
.tops_mid{background:url(../images/wen2.png) no-repeat right bottom;padding:30px 20px;}

.nav_mid{background:#3569b0;}
.nav_ul{zoom:1;}
.nav_ul>li{float:left;zoom:1;margin-right:10px; position:relative;}
.nav_ul>li>a>img{float:left;margin:17px 10px 0 0;}
.nav_ul>li>a{height:58px;display:block;padding:0 25px;width:auto;}
.nav_ul>li>a>p{padding-top:14px;}
.nav_ul>li>a>span{display:block;}

.nav_sub{position:absolute;top:58px;left:-16px;background:#FFF;width:130px;z-index:9;padding:10px;display:none; border:#ff8800 5px solid;}
.jingju{width:330px;line-height:25px;}
.sub_ul li{float:left;text-align:center;width:130px;line-height:30px;}
.nav_sub a:hover{color:#3569b0;}
.chan_img{width:370px;height:130px;}

.nav_cur{background:#ff8800;}

.f_15{font-size:15px;}

.banner{margin-top:15px;border:1px solid #e6e6e6;}
.bann_left{width:300px;padding:6px 0 0 6px;}
.bann_left a:hover{color:#005faf;}
.search_bg{background:url(../images/search.png) no-repeat;height:41px;margin-top:3px;}
.ipt_search{position:absolute;top:5px;left:5px;padding:6px;border:0;width:230px;}
.btn_search{position:absolute;bottom:0;right:0;width:46px;height:41px;background:none;border:0;}

.top_news_ul li{background:url(../images/dot.png) no-repeat 3px 8px;text-indent:15px;margin-top:20px;}
.top_news_ul li p{margin-top:8px;}

.news_ul{background:url(../images/dotline.png) repeat-x;padding:10px 0;margin-top:20px;}
.news_ul li{height:36px;line-height:36px;background:url(../images/dot2.png) no-repeat 5px 17px;text-indent:15px;}

.bann_right{ width:1188px;position:relative;  height:490px;padding:6px 6px 6px 0;}
.bann_right .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.bann_right .bd ul{ width:100% !important;}
.bann_right .bd li{ width:100% !important;  height:490px; overflow:hidden; text-align:center;}
.bann_right .bd li p{height:40px;line-height:40px;position:absolute;bottom:0;left:0;width:100%;background:url(../images/bann_tm.png);}
.bann_right .bd li a{ display:block; height:490px;}
.bann_right .hd{width:100%;position:absolute; z-index:1; bottom:80px; right:0;}
.bann_right .hd ul { width:120px;margin:0 auto;}	
.bann_right .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:14px; height:14px;float:left; margin-left:15px; background:url(../images/h1.png) no-repeat;font-size:0;line-height:999;}	
.bann_right .hd ul .on{background:url(../images/h2.png) no-repeat;}

.dt{margin-top:15px;}
.dt a:hover{color:#005faf;}
.dt_left{width:730px;padding:15px;border:1px solid #e6e6e6;}
.dt_ul{border-bottom:1px solid #005faf;background:url(../images/bar_dec.png) no-repeat 660px 0;}
.dt_ul li{float:left;padding-bottom:12px;margin-right:40px;cursor:pointer;}
.dt_cur{background:url(../images/bar_bg.png) no-repeat center bottom;}
.f_13{font-size:13px;}
.dt_top_desc{line-height:20px;padding:5px 0;background:url(../images/dotline.png) repeat-x 0 bottom;}
.dongtai_ul{padding:15px 0 10px 0;}
.dongtai_ul li{height:28px;line-height:28px;position:relative;}
.dongtai_ul li span{position:absolute;top:0;right:0;}

.lab{width:400px;padding:10px;border:1px solid #e6e6e6;}
.lab_h2{border-bottom:1px solid #005faf;padding-bottom:12px;background:url(../images/bar_bg.png) no-repeat 0 bottom;}
.lab_h2 p{background:url(../images/bar_dec.png) no-repeat right bottom;}
.mr_30{margin-right:30px;}
.lab_desc{line-height:30px;text-indent:2em;padding:0 10px;}
.lab_desc>p{height:198px;}
.lab a:hover{color:#005faf;}

.chengguo{width:555px;border:1px solid #e6e6e6;padding:8px 15px 15px 15px;}
.cg_ul{padding:15px 0;}
.cg_ul li{height:28px;line-height:28px;}
.links{padding:12px;border:1px solid #e6e6e6;width:1300px;margin-top:15px;}
.cg_ul span{ float:right; color:#333; font-size:14px;}
.links img{float:left;margin-right:12px;}
.chengguo a:hover{color:#005faf;}


.copy{background:#3569b0 url(../images/copy_bg.png) repeat-x  0 0;padding:20px 0;line-height:30px;}




/*教育信息列表页*/
.mianm_mei{ margin:0 auto; width:1200px; background:#FFF;}

.minnei_l{ width:292px; padding-left:10px;/* border-right:1px #d7dde4 solid;*/ padding-top:45px; padding-bottom:30px;}

.t1{ background:url(../images/tupian_1.png) right bottom no-repeat;width:300px; min-height:138px;}

.t6{ background:url(../images/tupian_2.png) right bottom no-repeat;width:300px; min-height:122px;}

.t8{ background:url(../images/tupian_3.png) right bottom no-repeat; width:250px; min-height:146px; position:relative;}

/*
.t8 b{position:absolute; left:0; top:0; z-index:-1;}
.t8 img {vertical-align:middle;}
*/

.t i{ display:block; font-size:20px; color:#494949;}

.t em{ color:#c1c1c1;}

.neinav{ width:287px; border-top:1px #d7dde4 solid; margin-top:15px;}

.neinav li{ border-bottom:1px #d7dde4 solid;}

.neinav li a{ display:block;   height:34px; line-height:34px; background:url(../images/ico.png) 10px 18px no-repeat; text-indent:24px; margin-top:1px; margin-bottom:1px; color:#666;}

.neinav li a:hover{ background:url(../images/ico_h.png) 10px 18px #4085d2 no-repeat; color:#fff;}

.neinav li a.xuejih{background:url(../images/ico_h.png) 10px 18px #4085d2 no-repeat; color:#fff;}

.erweima i{ display:block; float:left; width:89px;}

.erweima{  width:256px; margin-top:10px; }

.erweima_1{border-bottom:1px #d7dde4 solid; padding-bottom:10px; margin-top:30px;  display:none;}

.erweima span{ display:block; float:left; width:160px; margin-left:4px;}

.erweima span b{ font-weight:normal; padding-top:5px; display:block;}

.erweima span em{ color:#666; display:block; padding-top:5px; font-size:12px; line-height:20px;}

.minnei_r{ width:851px; border-left:1px #d7dde4 solid; padding-left:35px; padding-right:10px; min-height:810px;padding-top:40px; padding-bottom:15px;}

.t3{ background:url(../images/xian.png) bottom left no-repeat; height:42px; line-height:30px;}

.t3 i{ font-size:18px; display:block; float:left; color:#333;}

.t3 span{ float:right; display:block; height:30px; font-size:12px; background:url(../images/ico_2.png) 0 9px no-repeat; padding-left:20px; color:#666;}

.t3 span a{ color:#666;}

.t3 span a:hover{ color:#004ba8;}

.jiaow{ margin-top:10px;}

.jiaow li{ margin-top:30px; border-bottom:1px #ddd dashed; padding-bottom:15px;}

.jiaow li a i{ display:block; float:left; width:180px; height:120px; padding:6px; border:1px #e0e0e0 solid;}

.jiaow li a span{ display:block; float:right; width:640px;}

.jiaow li a span b{ display:block; font-size:14px; font-weight:normal; line-height:30px;}

.jiaow li a span em{ display:block; font-size:12px; line-height:26px; padding-top:3px; color:#333;}

.jiaow li a span em strong{ font-weight:normal; color:#f3a600;}

.jiaow li a:hover span em strong{color:#004ba8;}

.jiaow li a:hover{ color:#004ba8;}

.lingdta{ margin-top:50px;}

.lingdta table{ border-top:1px #d7dde4 solid;border-right:1px #d7dde4 solid; text-align:center;}

.lingdta table td{ border-bottom:1px #d7dde4 solid; height:40px; line-height:40px;  border-left:1px #d7dde4 solid; color:#7b98b9;}

.t4{ font-size:18px; text-align:center; padding-top:30px;}

.xinxl{ display:block; height:28px; line-height:28px; color:#666; font-size:12px; background:#f1f1f1; text-align:center; margin-top:10px;}

.xinxl em{ padding-left:15px;}

.neir{ font-size:16px; line-height:26px; color:#666; padding-top:20px; border-bottom:1px #ddd dashed; padding-bottom:15px;}

.neiye{ padding-top:15px;}

.neiye span{ display:block; line-height:30px;}

.neiye span i{ color:#f3a600;}

.neiye span a{ color:#666;}

.neiye span a:hover{color:#f3a600;}

.jiaos{margin-top:25px;}

.t5{ width:94px; height:27px; text-align:center; line-height:27px; background:#f2a501; font-size:16px; color:#fff;}

.jiaos span{ display:block; padding-top:10px;}

.jiaos span a{ padding-right:10px; line-height:24px; color:#666; display:block; width:50px; float:left;}

.jiaos span a:hover{color:#004ba8;}

.geren{ margin-top:30px;}

.geren li{ background:#f9fcff; border:1px #d7dde4 solid; padding-top:15px; padding-bottom:15px; padding-left:15px;}

.geren li i{ width:138px; float:left;}

.geren li span{ display:block; width:620px; float:left; line-height:27px; padding-left:20px; color:#666; font-size:12px;}

.geren li span a{ color:#666;}

.neilian{ border-bottom:1px #d7dde4 solid; margin-top:30px;}

.neilian a{ display:block; width:100px; line-height:30px; border:1px #d7dde4 solid; text-align:center; float:left; margin-right:10px; border-bottom:none; color:#666;}

.neilian a:hover{ color:#0049a3;}

.gerenz{ border-top:1px #d7dde4 solid; padding-top:15px; margin-top:15px;}

.gerenz i{ margin:0 auto; display:block; width:90px; height:120px; padding:3px; border:1px #d7dde4 solid;}

.gerenz span{ color:#666; font-size:12px; line-height:24px; display:block; padding-top:5px; padding-left:10px;}

.gerenz em{ color:#ec611e; font-size:12px; display:block; text-align:center; line-height:30px;}

.t7{ color:#ec611e; font-size:14px; padding-top:20px;}

.zhuy span{ font-size:14px; color:#666; padding-top:10px; line-height:26px; display:block;}

.xiaozhj{ margin-top:30px;}

.xiaozhj{ line-height:27px; color:#666;}

.xiaozhj i{ position:relative; display:block; width:272px; height:375px; float:left; margin-right:20px;}

.xiaozhj img{  padding:5px; background:#d7dce4;}

.xiaozhj i em{ position:absolute; display:block; left:5px; bottom:5px; background:#ff821e; height:74px; line-height:74px; color:#fff; width:262px; font-size:24px; text-align:center;}

.map{ margin-top:30px; line-height:27px; color:#666;}

.zuzj{ margin-top:25px;}

.zuzj i{ display:block; float:left; background:url(../images/zuz.png) no-repeat; width:150px; height:33px;}

.zuzj i b{ display:block; width:143px; text-align:center; font-weight:normal; line-height:33px; font-size:16px; color:#fff;}

.zuzj span{ display:block; float:left; width:660px;}

.zuzj span em{ display:inline-block; height:33px; padding-left:10px; padding-right:10px; line-height:33px; background:#ededed; color:#666; float:left; margin-left:15px; margin-bottom:15px;}

/*新闻页面*/

.xinwl{ margin:0 auto; width:840px; padding-top:20px;}
.xinwl li{ height:34px; border-bottom:1px #ddd dashed; line-height:34px; background:url(../images/ico_3.png) 5px 14px no-repeat; padding-left:18px; font-size:14px; margin-top:10px;}

.xinwl li a{ display:block; float:left;height:34px; color:#454545;}

.xinwl li a:hover{ color:#004aa7;}

.xinwl li i{ display:block; float:right;height:34px; font-size:12px; color:#454545; width:76px;}



/*分页的css*/

/*pages*/
.pagination-wrapper{margin: 20px 0;}
.pagination{height: 34px;text-align: center;}
.pagination li {display: inline-block;height: 34px;margin-right: 5px;}
.pagination li a{ float: left;display: block;height: 32px;line-height: 32px;padding: 0 12px;
font-size: 16px;border: 1px solid #dddddd;color: #555555;text-decoration: none;}
.pagination li a:hover{	background:#f5f5f5;color:#0099ff;}
.pagination li.thisclass {background: #09f;color: #fff;}
.pagination li.thisclass a,.pagination li.thisclass a:hover{background: transparent;border-color: #09f;color: #fff;cursor: default;}